[SkinFileName]
BackGroundSkin	=01_s.bmp
FrameLeft		=01_l_1.bmp
FrameLeft1		=01_l_2.bmp
FrameLeft2		=01_l_3.bmp
FrameLeft3		=01_l_4.bmp
FrameLeft4		=01_l_5.bmp
FrameLeft5		=01_l_5.bmp
FrameLeft_Connect	=01_l_1.bmp
FrameLeft_Connect1	=01_l_2.bmp
FrameLeft_Connect2	=01_l_3.bmp
FrameLeft_Connect3	=01_l_4.bmp
FrameLeft_Connect4	=01_l_5.bmp
FrameLeft_Connect5	=01_l_5.bmp
FrameRight		=01_r.bmp
MiniSizeBmp		=01_c_1.bmp
MiniSizeBmp1		=01_c_2.bmp
MiniSizeBmp2		=01_c_3.bmp
MiniSizeBmp3		=01_c_4.bmp
MiniSizeBmp4		=01_c_5.bmp
MiniSizeBmp5		=01_c_5.bmp
MiniSizeBmp_Connect		=01_c_1.bmp
MiniSizeBmp_Connect1		=01_c_2.bmp
MiniSizeBmp_Connect2		=01_c_3.bmp
MiniSizeBmp_Connect3		=01_c_4.bmp
MiniSizeBmp_Connect4		=01_c_5.bmp
MiniSizeBmp_Connect5		=01_c_5.bmp

[SkinPos]
FrameLeftPos_left		=0
FrameLeftPos_top		=0
FrameRightPos_left		=218
FrameRightPos_top		=0

ButtonPos_left			=84
ButtonPos_top			=63

CloseButtonPos_left 	=231
CloseButtonPos_right 	=251
CloseButtonPos_top 		=10
CloseButtonPos_bottom 	=32

MinimamWidth            =48
LayerAlpha				=170
ResizeSpeed=30

ProfileName_left = 70
ProfileName_top  = 20

ProfileComment_left = 70
ProfileComment_top  = 35

ProfileIcon_left = 37
ProfileIcon_top  = 15

[SkinColor]
CtlBkColor_R = 255
CtlBkColor_G = 255
CtlBkColor_B = 255

TextColor_R = 2
TextColor_G = 2
TextColor_B = 2

TextBkColor_R = 255
TextBkColor_G = 255
TextBkColor_B = 255
